[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.Visible

Indicates if the control is visible.

## Declaration

Source position: comctrls.pp line 202

`published property TStatusBar.Visible : Boolean default True;`

## Description

Allows the control, and all of its children, to be displayed or hidden. Visible is set to True in the Show method, and to False in the Hide method. Calling these methods is equivalent to setting the value in the Visible property.

The default value for the property is True in TStatusBar.

## See also

TControl.Visible |  | Allows the control, and all of its children, to be displayed or hidden.
TControl.Show |  | Makes the control visible by setting Visible to True.
TControl.Hide |  | Hides the control by setting the Visible property to False.